
/* font family */
#klip_body.font_family_wide_serif {
	font-family: "Palatino Linotype", Palatino, "Book Antiqua", Georgia, Utopia, serif;
}

#klip_body.font_family_narrow_serif {
	font-family: "Times New Roman", Times, serif;
}

#klip_body.font_family_wide_sans_serif {
	font-family: Verdana, Geneva, sans-serif, "microsoft yahei"; /***/
}

#klip_body.font_family_narrow_sans_serif {
	font-family: Helvetica, Arial, Tahoma, sans-serif;
}

#klip_body.font_family_wide_monospace {
	font-family: "Lucida Console", "Andale Mono", Monaco, monospace;
}

#klip_body.font_family_narrow_monospace {
	font-family: "Courier New", Courier, monospace;
}

#klip_body.font_family_lucida {
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

#klip_body.font_family_lucida h1, #klip_body.font_family_lucida h2, #klip_body.font_family_lucida h3, #klip_body.font_family_lucida h4, #klip_body.font_family_lucida h5, #klip_body.font_family_lucida h6 {
	font-family: Georgia, Utopia, serif;
}

/* font size*/
#klip_body.font_size_12 {
	font-size: 12px;
}

#klip_body.font_size_13 {
	font-size: 13px;
}

#klip_body.font_size_14 {
	font-size: 14px;
}

#klip_body.font_size_15 {
	font-size: 15px;
}

#klip_body.font_size_16 {
	font-size: 16px;
}

#klip_body.font_size_18 {
	font-size: 18px;
}

#klip_body.font_size_20 {
	font-size: 20px;
}

#klip_body.font_size_22 {
	font-size: 22px;
}

#klip_body.font_size_24 {
	font-size: 24px;
}

#klip_body.font_size_26 {
	font-size: 26px;
}

#klip_body.font_size_28 {
	font-size: 28px;
}

#klip_body.font_size_30 {
	font-size: 30px;
}

/* text */
#klip_body.text_line_height_1 {
	line-height: 1;
}

#klip_body.text_line_height_1_25 {
	line-height: 1.25;
}

#klip_body.text_line_height_1_5 {
	line-height: 1.5;
}

#klip_body.text_line_height_1_625 {
	line-height: 1.625;
}

#klip_body.text_line_height_1_75 {
	line-height: 1.75;
}

#klip_body.text_line_height_2 {
	line-height: 2;
}

#klip_body.text_align_normal {
	text-align: left;
}

/* layout */
#klip_text_box { /***/
	overflow: visible;
	margin-bottom: 20px;
}
#klip_text_body {
	overflow: hidden;
	max-height: 30000px;
}
#klip_text_body a {
	text-decoration: none;
}
#klip_text_body.summary {
	max-height: 600px;
}

#klip_title {
	margin: 0 12px;
	font-weight: bold;
}
#klip_tips {
	margin: 0 36px;
	font-weight: normal;
	font-size: 12px;
	opacity: 0.5;
	text-align: right;
	-webkit-transition: opacity 0.5s;
}
#klip_tips:hover {
	opacity: 1.0;
}
#klip_tips.off {
	display: none;
}
body.exporting #klip_tips {
	display: none;
}
#klip_tips a {
	margin: 0;
	text-decoration: none;
	color: #c44;
}
#klip_text_ellipsis {
	text-align: right;
	font-size: 24px;
	margin: 0 24px 24px;
	padding: 0;
}
#klip_text_tools {
	margin: 24px 36px 0;
	font-weight: normal;
	font-size: 12px;
}
#klip_text_tools.off {
	display: none;
}
body.exporting #klip_text_tools {
	display: none;
}
#klip_text_tools a {
	margin: 0;
	color: gray;
}
#klip_text_tools a.current {
	color: #c44;
	cursor: default;
	text-decoration: none;
}
#klip_copyright {
	margin: 0 12px;
	font-weight: bold;
	font-size: 14px;
	display: none;
}
body.exporting #klip_copyright {
	display: block;
}
#klip_copyright a {
	text-decoration: none;
	color: #2D96FF
}
#klip_source {
	margin: 0 12px;
	font-weight: normal;
	font-size: 12px;
	display: none;
}
body.exporting #klip_source {
	display: block;
}
#klip_source a {
	text-decoration: none;
	color: #2D96FF
}
#klip_body.layout_width_25_em #klip_text_box {
    width: 25em;
}

#klip_body.layout_width_30_em #klip_text_box {
    width: 30em;
}

#klip_body.layout_width_35_em #klip_text_box {
    width: 35em;
}

#klip_body.layout_width_40_em #klip_text_box {
    width: 40em;
}

#klip_body.layout_width_45_em #klip_text_box {
    width: 45em;
}

#klip_body.layout_width_50_em #klip_text_box {
    width: 50em;
}

#klip_body.layout_width_55_em #klip_text_box {
    width: 55em;
}

#klip_body.layout_width_50_percent #klip_text_box {
    min-width: 25em;
    max-width: 45em;
    width: 60%;
}

#klip_body.layout_width_60_percent #klip_text_box {
    min-width: 25em;
    max-width: 50em;
    width: 60%;
}

#klip_body.layout_width_70_percent #klip_text_box {
    min-width: 25em;
    max-width: 55em;
    width: 70%;
}

#klip_body.layout_width_80_percent #klip_text_box {
    min-width: 25em;
    max-width: 60em;
    width: 80%;
}
#klip_body.layout_width_85_percent #klip_text_box {
    min-width: 25em;
    max-width: 65em;
    width: 85%;
}
#klip_body.layout_width_90_percent #klip_text_box {
    min-width: 25em;
    max-width: 65em;
    width: 90%;
}
#klip_body.layout_width_95_percent #klip_text_box {
    min-width: 25em;
    max-width: 75em;
    width: 95%;
}

}#klip_body.layout_width_100_percent #klip_text_box {
    min-width: 25em;
    max-width: 70em;
    width: 100%;
}
#klip_body.layout_width_440_px #klip_text_box {
    max-width: 440px;
    width: 100%;
}
#klip_body.layout_width_440_px #klip_text_box #klip_title {
	margin: 0 10px;
}
#klip_body.layout_width_440_px #klip_text_box #klip_tips {
	margin: 0 24px;
	padding-top: 0;
}
#klip_body.layout_width_440_px #klip_text_box #klip_tips a {
	margin: 0;
}
#klip_body.layout_width_440_px #klip_text_box #klip_text_body {
	margin: 0 12px;
}
#klip_body.layout_width_440_px #klip_text_box #klip_text_tools {
	margin: 10px 24px 0;
	padding-top: 0;
}
#klip_body.layout_width_440_px #klip_text_box #klip_text_tools a {
	margin: 0;
}
#klip_body.layout_width_440_px #klip_text_box #klip_source {
	margin: 0 10px;
	padding-top: 0;
}
#klip_body.layout_width_440_px #klip_text_box #klip_copyright {
	margin: 0 10px;
	padding-top: 0;
}

#klip_body.layout_width_600_px #klip_text_box {
    max-width: 600px;
    width: 100%;
}
#klip_body.layout_width_600_px #klip_text_box #klip_title {
	margin: 0 1em;
}
#klip_body.layout_width_600_px #klip_text_box #klip_tips {
	margin: 0 1.5em;
	padding-top: 0;
}
#klip_body.layout_width_600_px #klip_text_box #klip_text_body {
	margin: 0 1.5em;
}
#klip_body.layout_width_600_px #klip_text_box #klip_source {
	margin: 0 1.5em;
	padding-top: 0;
}
#klip_body.layout_width_600_px #klip_text_box #klip_copyright {
	margin: 0 1.5em;
	padding-top: 0;
}
#klip_body.layout_width_600_px #klip_text_box a {
	text-decoration: none;
	font-size: bold;
}

#klip_body.layout_outer_margin_0 #klip_text_box {
}

#klip_body.layout_outer_margin_1 #klip_text_box {
	margin-left: 1em;
	margin-right: 1em;
}

#klip_body.layout_outer_margin_1_3 #klip_text_box {
	margin-left: 1.3em;
	margin-right: 1.3em;
}

#klip_body.layout_outer_margin_1_5 #klip_text_box {
	margin-left: 1.5em;
	margin-right: 1.5em;
}

#klip_body.layout_outer_margin_2 #klip_text_box {
	margin-left: 2em;
	margin-right: 2em;
}

#klip_body.layout_outer_margin_0 #klip_container {
}

#klip_body.layout_outer_margin_1 #klip_container {
	padding-top: 1em;
	padding-bottom: 1em;
}

#klip_body.layout_outer_margin_1_3 #klip_container {
	padding-top: 1.3em;
	padding-bottom: 1.3em;
}

#klip_body.layout_outer_margin_1_5 #klip_container {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

#klip_body.layout_outer_margin_2 #klip_container {
	padding-top: 2em;
	padding-bottom: 2em;
}

#klip_body.layout_align_center #klip_container #klip_text_box {
	margin-left: auto;
	margin-right: auto;
}

#klip_body.layout_align_left #klip_container #klip_text_box {
	margin-right: auto;
}

#klip_body.layout_align_right #klip_container #klip_text_box {
	margin-left: auto;
}

#klip_body.layout_inner_margin_1 #klip_text_box {
	padding: 1em;
	padding-top: 0.7em;
}

#klip_body.layout_inner_margin_1_3 #klip_text_box {
	padding: 1.3em;
	padding-top: 1em;
}

#klip_body.layout_inner_margin_1_5 #klip_text_box {
	padding: 1.5em;
	padding-top: 1.2em;
}

#klip_body.layout_inner_margin_2 #klip_text_box {
	padding: 2em;
	padding-top: 1.35em;
}

#klip_body.layout_inner_margin_2_5 #klip_text_box {
	padding: 2.5em;
	padding-top: 1.5em;
}

#klip_body.layout_inner_margin_3_5 #klip_text_box {
	padding: 3.5em;
	padding-top: 2.5em;
}

#klip_body.layout_inner_margin_4_5 #klip_text_box {
	padding: 4.5em;
	padding-top: 3.5em;
}

/* colors */
#klip_body.color_light_grey_off_black #klip_container {
	background-color: #222;
}

#klip_body.color_light_grey_off_black #klip_text_box {
	background-color: #F0F0F0;
	color: #222;
}

#klip_body.color_light_grey_off_black #klip_text_body A {
	color: #0000F0;
}

#klip_body.color_light_grey_off_black #klip_text_body A:hover {
	color: #F00000;
}

#klip_body.color_light_grey_off_black #klip_text_body A.internal:hover {
	color: #FAD200;
}

#klip_body.color_light_grey_off_black #klip_text_box HR {
	border-color: #333;
}

#klip_body.color_dark_grey_off_white #klip_container {
	background-color: #F5F5F5;
}

#klip_body.color_dark_grey_off_white #klip_text_box {
	background-color: #2D2D2D;
	color: #F5F5F5;
}

#klip_body.color_dark_grey_off_white #klip_text_body A {
	color: #99CCFF;
}

#klip_body.color_dark_grey_off_white #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_dark_grey_off_white #klip_text_body A.internal:hover {
	color: #FFDD22;
}

#klip_body.color_dark_grey_off_white #klip_text_box HR {
	border-color: #C8C8C8;
}

#klip_body.color_light_yellow_off_black #klip_container {
	background-color: #222;
}

#klip_body.color_light_yellow_off_black #klip_text_box {
	background-color: #F4F4DD;
	color: #222;
}

#klip_body.color_light_yellow_off_black #klip_text_body A {
	color: #2D96FF;
}

#klip_body.color_light_yellow_off_black #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_light_yellow_off_black #klip_text_body A.internal:hover {
	color: #006600;
}

#klip_body.color_light_yellow_off_black #klip_text_box HR {
	border-color: #888;
}

#klip_body.color_off_yellow_off_black #klip_container {
	background-color: #111;
}

#klip_body.color_off_yellow_off_black #klip_text_box {
	background-color: #FFFEF0;
	color: #111;
}

#klip_body.color_off_yellow_off_black #klip_text_box h1, #klip_body.color_off_yellow_off_black #klip_text_box h2, #klip_body.color_off_yellow_off_black #klip_text_box h3, #klip_body.color_off_yellow_off_black #klip_text_box h4, #klip_body.color_off_yellow_off_black #klip_text_box h5, #klip_body.color_off_yellow_off_black #klip_text_box h6 {
	color: #333;
}

#klip_body.color_off_yellow_off_black #klip_text_body A {
	color: #005AF2;
}

#klip_body.color_off_yellow_off_black #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_off_yellow_off_black #klip_text_body A.internal:hover {
	color: #006600;
}

#klip_body.color_off_yellow_off_black #klip_text_box HR {
	border-color: #888;
}

#klip_body.color_off_white_off_black #klip_container {
	background-color: #222;
}

#klip_body.color_off_white_off_black #klip_text_box {
	background-color: #F5F5F5;
	color: #222;
}

#klip_body.color_off_white_off_black #klip_text_body A {
	color: #2D96FF;
}

#klip_body.color_off_white_off_black #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_off_white_off_black #klip_text_body A.internal:hover {
	color: #F4D000;
}

#klip_body.color_off_white_off_black #klip_text_box HR {
	border-color: #888;
}

#klip_body.color_white_black #klip_container {
	background-color: #000;
}

#klip_body.color_white_black #klip_text_box {
	background-color: #fff;
	color: #000;
}

#klip_body.color_white_black #klip_text_body A {
	color: #2D96FF;
}

#klip_body.color_white_black #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_white_black #klip_text_body A.internal:hover {
	color: #F4D000;
}

#klip_body.color_white_black #klip_text_box HR {
	border-color: #000;
}

#klip_body.color_off_black_off_white #klip_container {
	background-color: #F5F5F5;
}

#klip_body.color_off_black_off_white #klip_text_box {
	background-color: #222;
	color: #F5F5F5;
}

#klip_body.color_off_black_off_white #klip_text_body A {
	color: #99CCFF;
}

#klip_body.color_off_black_off_white #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_off_black_off_white #klip_text_body A.internal:hover {
	color: #FFDD22;
}

#klip_body.color_off_black_off_white #klip_text_box HR {
	border-color: #F5F5F5;
}

#klip_body.color_black_white #klip_container {
	background-color: #444;
}

#klip_body.color_black_white #klip_text_box {
	background-color: #000;
	color: #fff;
}

#klip_body.color_black_white #klip_text_body A {
	color: #99CCFF;
}

#klip_body.color_black_white #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_black_white #klip_text_body A.internal:hover {
	color: #FFDD22;
}

#klip_body.color_black_white #klip_text_box HR {
	border-color: #fff;
}

#klip_body.color_yellow_green #klip_container {
	background-color: #006600;
}

#klip_body.color_yellow_green #klip_text_box {
	background-color: #FFFFCC;
	color: #006600;
}

#klip_body.color_yellow_green #klip_text_body A {
	color: #2D96FF;
}

#klip_body.color_yellow_green #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_yellow_green #klip_text_body A.internal:hover {
	color: #2D2D2D;
}

#klip_body.color_yellow_green #klip_text_box HR {
	border-color: #006600;
}

#klip_body.color_dark_green_off_white #klip_container {
	background-color: #F5F5F5;
}

#klip_body.color_dark_green_off_white #klip_text_box {
	background-color: #1E5028;
	color: #F5F5F5;
}

#klip_body.color_dark_green_off_white #klip_text_body A {
	color: #99CCFF;
}

#klip_body.color_dark_green_off_white #klip_text_body A:hover {
	color: #EE4545;
}

#klip_body.color_dark_green_off_white #klip_text_body A.internal:hover {
	color: #FFDD22;
}

#klip_body.color_dark_green_off_white #klip_text_box HR {
	border-color: #C8C8C8;
}

#klip_body.color_olive_black #klip_container {
	background-color: #000;
}

#klip_body.color_olive_black #klip_text_box {
	background-color: #FBF5E6;
	color: #000;
}

#klip_body.color_olive_black #klip_text_body A {
	color: #698B69;
}

#klip_body.color_olive_black #klip_text_body A:hover {
	color: #0000F0;
}

#klip_body.color_olive_black #klip_text_body A.internal:hover {
	color: #F00000;
}

#klip_body.color_olive_black #klip_text_box HR {
	border-color: #222;
}

/* others */
#klip_text_box P.image IMG {
	background-color: #fff;
	border-color: #fff;
}

#klip_body {
	overflow: visible;
	background-color: transparent;
}

#klip_container, #klip_text_box {
	padding: 0;
	margin: 0;
}

#klip_container {
	z-index: 10;
}

#klip_container p.image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 0.2em solid;
}

#klip_container p.image {
	text-align: center;
	overflow: hidden;
}

#klip_container p.image.left {
	float: left;
	text-align: left;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}

#klip_container .klip_largeobject {
	float: none;
	margin: 1em auto;
	display: block;
	clear: both;
	max-width: 95%;
}

#klip_container .klip_smallobject {
	float: left;
	clear: none;
	margin: 8px 8px 8px 0px;
}

/*
#klip_container img.largeimage {
	float: none;
	margin: 1em auto;
	display: block;
	clear: both;
}

#klip_container img.leftimage {
	float: left;
	clear: none;
	margin: 8px 8px 8px 0px;
}

#klip_container img.rightimage {
	float: right;
	clear: none;
	margin: 8px 0px 8px 8px;
}
*/

#klip_container p.image.right {
	float: right;
	text-align: right;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
}

#klip_text_box th, #klip_text_box td {
	border: none;
}

#klip_container li p.image, #klip_container ol p.image, #klip_container dt p.image, #klip_container dd p.image, #klip_container li p.image img, #klip_container ol p.image img, #klip_container dt p.image img, #klip_container dd p.image img {
	display: inline;
	padding: 0;
}

/* print */
@media print {
	#klip_body {
		overflow: visible;
		min-height: 0;
	}
	
	#klip_container {
		background-color: #fff;
	}

	#klip_text_box {
		overflow: visible;
		background-color: #fff;
		color: #000;
		min-height: 0;
	}
}


.klip_button {
	/***/
	background: #222 url(chrome-extension://ipkfnchcgalnafehpglfbommidgmalan/images/overlay-button.png) repeat-x 0 0;
	display:block;
	color: white !important;
    font-family: Helvetica;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    text-align: center;
	position: relative;
	cursor: pointer;
	overflow: visible;
	width: auto;
}
.large.klip_button {
	font-size: 20px;
    width: 100px;
	padding: 10px 8px;
}
.medium.klip_button {
	font-size: 16px;
    width: 100px;
	padding: 8px 8px;
}
.orange.klip_button {
	background-color: #FF5C00;
}
.orange.klip_button:hover {
	background-color: #D45500;
}
.green.klip_button {
	background-color: #91BD09;
}
.green.klip_button:hover {
	background-color: #749A02;
}
.blue.klip_button {
	background-color: #007d9a;
}
.blue.klip_button:hover {
	background-color: #2daebf;
}
.black.klip_button {
	background-color: #222;
}
.black.klip_button:hover {
	background-color: #111;
}
.gray.klip_button {
	background-color: #888;
}
.gray.klip_button:hover {
	background-color: #666;
}
.orange.pulse.klip_button {
	-webkit-animation-name: orangePulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
}
.green.pulse.klip_button {
	-webkit-animation-name: greenPulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
}
.blue.pulse.klip_button {
	-webkit-animation-name: bluePulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
}
.black.pulse.klip_button {
	-webkit-animation-name: blackPulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
}
.gray.pulse.klip_button {
	-webkit-animation-name: grayPulse;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes orangePulse {
  from { background-color: #d45500; -webkit-box-shadow: 0 0 9px #333; }
  50% { background-color: #ff5c00; -webkit-box-shadow: 0 0 18px #ff5c00; }
  to { background-color: #d45500; -webkit-box-shadow: 0 0 9px #333; }
}
@-webkit-keyframes greenPulse {
  from { background-color: #749A02; -webkit-box-shadow: 0 0 9px #333; }
  50% { background-color: #91BD09; -webkit-box-shadow: 0 0 18px #91BD09; }
  to { background-color: #749A02; -webkit-box-shadow: 0 0 9px #333; }
}
@-webkit-keyframes bluePulse {
  from { background-color: #007d9a; -webkit-box-shadow: 0 0 9px #333; }
  50% { background-color: #2daebf; -webkit-box-shadow: 0 0 18px #2daebf; }
  to { background-color: #007d9a; -webkit-box-shadow: 0 0 9px #333; }
}
@-webkit-keyframes blackPulse {
  from { background-color: #222; -webkit-box-shadow: 0 0 9px #333; }
  50% { background-color: #111; -webkit-box-shadow: 0 0 18px #222; }
  to { background-color: #222; -webkit-box-shadow: 0 0 9px #333; }
}
@-webkit-keyframes grayPulse {
  from { background-color: #888; -webkit-box-shadow: 0 0 9px #333; }
  50% { background-color: #666; -webkit-box-shadow: 0 0 18px #888; }
  to { background-color: #888; -webkit-box-shadow: 0 0 9px #333; }
}

body.exporting #klip_edit_container {
	display: none;
}

@media print { /* */
	#klip_bar {
		display: none;
	}
	.klip_notify {
		display: none;
	}

	#klip_select_container {
		display:none;
	}

	#klip_edit_container {
		display:none;
	}
}

#klip_container p {
	margin-bottom: 15px;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.25;
	padding-bottom: 1em;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}

div.section, div.image {
	position: absolute;
	overflow: hidden;
	margin: 0px;
}
div.section.border_bottom {
	border-bottom: 4px solid white;
}
div.section.border_right {
	border-right: 4px solid white;
}
div.section_image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 4000px;
	height: 4000px;
}
img.klip_picture_delete {
	width: 32px;
	display: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#klip_picture_body div.klip_picture:hover img.klip_picture_delete {
	display: block;
}
#klip_picture_body div.section_image:hover img.klip_picture_delete {
	display: block;
}
body.exporting #klip_picture_body div.klip_picture:hover img.klip_picture_delete {
	display: none;
}
body.exporting #klip_picture_body div.section_image:hover img.klip_picture_delete {
	display:none;
}
#klip_picture_body div.klip_picture_page {
	margin:3px 0;
	position:relative;
	width:100%;
}
#klip_pictures_change_layout {
	position: fixed;
	font-size:24px;
	width: auto;
	top: 180px;
	margin-left:190px;
}
body.exporting #klip_pictures_change_layout {
	display:none;
}
